Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

LMS 2.2 Campus manager 3.3 IDU 7 & RME 3.5 IDU 7

Hi All,

I have LMS 2.2. It is working fine with campus manager 3.3 & RME 3.5 & with IDU 5. Now we have added some 3560-24PS-S

switches which is only supported only if I have IDU 7 for both CM & RME. But the problem is it is not available with cisco. The earlier IDUs & the later IDUs are available but particular IDU 7 is not available.

http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-campus

Can anybody tell any other source to get it. So that almost all my problem with LMS 2.2 will be solved.

Thanks in advance

Sachi

3 REPLIES
Cisco Employee

Re: LMS 2.2 Campus manager 3.3 IDU 7 & RME 3.5 IDU 7

I would go ahead and install IDU 8.0 as it only requires IDU 5.0 and both are available on this link:

http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-rme

Also, it might be worth upgrading to a newer version of LMS as 2.2 is End of Support.

Re: LMS 2.2 Campus manager 3.3 IDU 7 & RME 3.5 IDU 7

Thanks a lot for quick response. In IDU 8 supported devices are 3560G & in IDU 7 it is 3560-PS so I was thinking if I directly going for 8 still I will not be able to get the 3560-PS. But I installed 8 & its working fine I discovered even 3560-PS even its not in IDU 8 supported device list.

I think the same thing will work for RME also.

Thanks again

Sachi

Cisco Employee

Re: LMS 2.2 Campus manager 3.3 IDU 7 & RME 3.5 IDU 7

IDU 8 will have support for the devices in the previous IDU's, so it does support the 3560-PS.

105
Views
10
Helpful
3
Replies
CreatePlease login to create content